/* CONTENT HOME */

.content_home{ padding:20px;}

.content_home h1{width:750px; float:left; margin:0px;}
.content_home h2{width:450px; float:left; margin:0px; margin-top:5px; clear:both; margin-bottom:20px;}

.content_home .lees_meer{margin-top:10px;}


.listBlock {list-style:none; }

.content_home ul{
  margin:0px;
  padding:0px;
}

.home-blocks{line-height:18px;}

.home-blocks .block1{float:left; margin-right:40px;}
.home-blocks .block2{float:left;  width:660px;}
.home-blocks .block2 .left{text-align:justify; width:300px; float:left; margin-right:40px;}
.home-blocks .block2 .right{text-align:justify; width:300px; float:left;}

.news{background-image:url(../images/layout/news-border.jpg); width:902px; height:32px; margin-top:20px; padding-top:17px;}
.news img{margin-bottom:-3px; margin-left:5px; border:0px;}
.news .readmore{color:#728103; text-decoration:none; margin-left:10px;}



